diff --git a/Countries/UN-M49-RegionCodes.rdf b/Countries/UN-M49-RegionCodes.rdf
index 7923da7..0aaa2e5 100644
--- a/Countries/UN-M49-RegionCodes.rdf
+++ b/Countries/UN-M49-RegionCodes.rdf
@@ -27,11 +27,10 @@
 
       <!-- Curation and Rights Metadata for the LCC M49 Geographic Region Codes Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
-        Copyright (c) 2015-2019 Adaptive Inc.
-        Copyright (c) 2015-2019 Thematix Partners LLC
-        Copyright (c) 2015-2017 Unisys
-      </sm:copyright>
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.</sm:copyright>
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Adaptive Inc.</sm:copyright>
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Thematix Partners LLC</sm:copyright>
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Unisys</sm:copyright>
       <dct:license rdf:datatype="&xsd;anyURI">http://www.omg.org/techprocess/ab/SpecificationMetadata/MITLicense</dct:license>
 
       <!-- Ontology/File-Level Metadata for the M49 Geographic Region Codes Ontology -->
@@ -40,7 +39,7 @@
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-m49</sm:fileAbbreviation>
       <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20190201/Countries/UN-M49-RegionCodes/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the United Nations publication 'Standard Country or Area Codes for Statistical Use' originally published as Series M, No. 49 and now commonly referred to as the M49 standard. The assignment of countries or areas to specific groupings is for statistical convenience and does not imply any assumption regarding political or other affiliation of countries or territories by the United Nations. The codes included herein are current as of the version IRI for this ontology.</sm:fileAbstract>
-      <skos:changeNote rdf:datatype="&xsd;string">The https://www.omg.org/spec/LCC/20190201/Countries/UN-M49-RegionCodes/ version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 FTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
+      <skos:changeNote rdf:datatype="&xsd;string">The https://www.omg.org/spec/LCC/20190201/Countries/UN-M49-RegionCodes/ version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 RTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T22:26:02.631805+02:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
diff --git a/Languages/AboutLanguages.rdf b/Languages/AboutLanguages.rdf
index 11913c3..3efd435 100644
--- a/Languages/AboutLanguages.rdf
+++ b/Languages/AboutLanguages.rdf
@@ -30,11 +30,10 @@
 
     <!-- Curation and Rights Metadata for About the LCC Languages Module -->
 
-        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-Copyright (c) 2015-2017 Adaptive Inc.
-Copyright (c) 2015-2017 Thematix Partners LLC
-Copyright (c) 2015-2017 Unisys
-</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Adaptive</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Thematix Partners LLC</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Unisys</sm:copyright>
         <dct:license rdf:resource="http://www.omg.org/techprocess/ab/SpecificationMetadata/MITLicense"/>
 
 
@@ -43,9 +42,9 @@ Copyright (c) 2015-2017 Unisys
 
         <sm:filename rdf:datatype="&xsd;string">AboutLanguages.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-lng</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Languages/AboutLanguages/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Languages/AboutLanguages/"/>
 
-        <sm:publicationDate rdf:datatype="&xsd;dateTime">2017-08-28T18:00:00</sm:publicationDate>
+        <sm:publicationDate rdf:datatype="&xsd;dateTime">2019-02-19T18:00:00</sm:publicationDate>
 
         <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/Languages/AboutLanguages.rdf version of this ontology was revised to reflect the issues addressed by the LCC 1.0 FTF report.</skos:changeNote>
 
@@ -73,11 +72,14 @@ Copyright (c) 2015-2017 Unisys
         <skos:definition rdf:datatype="&xsd;string">individual representing metadata about the LCC languages module</skos:definition>
         <sm:moduleName rdf:datatype="&xsd;string">Languages</sm:moduleName>
         <sm:moduleAbbreviation rdf:datatype="&xsd;string">LCC-LNG</sm:moduleAbbreviation>
-        <sm:moduleVersion rdf:datatype="&xsd;string">1.0</sm:moduleVersion>
+        <sm:moduleVersion rdf:datatype="&xsd;string">1.1</sm:moduleVersion>
         <sm:moduleAbstract rdf:datatype="&xsd;string">This module contains ontologies representing languages commonly used in business, including human and machine-interpretable languages.  The main body of the module is based on ISO 639 as well as the language element of the Language Tag specified in BCP 47 (RFC 4646, RFC 4647), to provide a systematic description of the vocabulary used for language representation, including natural and artificial languages.</sm:moduleAbstract>
 
         <rdfs:seeAlso rdf:resource="https://www.omg.org/spec/LCC/AboutLCC/"/>
-
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"/>
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"/>
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"/>
+        
     </owl:NamedIndividual>
 
 </rdf:RDF>
\ No newline at end of file
-- 
2.18.0.windows.1

